





body
{
background-image: img src: img/EGanim2.gif;
     background-repeat: no-repeat;
     background-attachment: fixed;
}






#centerwrapper {
width:99%;

}

h1 {font-size:27px;}

p {font-size:16px;
color:black;}




#footer {position:absolute; bottom:0;
width:100%; height:20px; /* Height of the footer */
 background:#B6D4B9;
}

div#root {
position:absolute; 
width:1000px; 
background-color:white;
border:5px solid black;
}

div#altroot {

width:1000px; 
background-color:white;
border:5px solid black;
}



